{% raw %}
<!DOCTYPE html>
<html ng-app="DailyToolsApp">
    <head>
        <title>Daily tools</title>
        <link rel="shortcut icon" href="/icons/favicon.ico" type="image/x-icon">
        <link rel="icon" href="/icons/favicon.ico" type="image/x-icon">
        <link rel="stylesheet" href="css/main-stylesheet.css"/>
        <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap-grid.min.css"/>
        <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap.min.css"/>
        <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap-reboot.min.css"/>
        <link rel="stylesheet" href="node_modules/bootstrap/dist/css/bootstrap-utilities.min.css"/>
        <script src="node_modules/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
        <script src="node_modules/bootstrap/dist/js/bootstrap.min.js"></script>
        <script type="text/javascript" src="node_modules/angular/angular.min.js"></script>
        <script type="text/javascript" src="node_modules/angular-route/angular-route.min.js"></script>
        <script type="text/javascript" src="node_modules/ng-file-upload/dist/ng-file-upload.min.js"></script>
        <script type="text/javascript" src="js/DailyToolsApp.js"></script>
    </head>
    <body ng-controller="DailyToolsMainController">

    <div class="container">
        <nav class="navbar navbar-expand-lg navbar-dark bg-dark">
          <div class="container-fluid">
            <a class="navbar-brand" href="#"> Daily tools</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav" aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a ng-class="{'active':$route.current.active === '/'}" class="nav-link" href="#">Home</a>
                    </li>
                    <li class="nav-item">
                        <a ng-class="{'active':$route.current.active === 'password'}" class="nav-link" href="#!password">Password generator</a>
                    </li>
                    <li class="nav-item">
                        <a ng-class="{'active':$route.current.active === 'hash'}" class="nav-link" href="#!hash">Hash generator</a>
                    </li>
                    <li class="nav-item">
                        <a ng-class="{'active':$route.current.active === 'audio_converter'}" class="nav-link" href="#!audio_converter">Audio converter</a>
                    </li>
                    <li class="nav-item">
                        <a ng-class="{'active':$route.current.active === 'key_generator'}" class="nav-link" href="#!key_generator">Key generator</a>
                    </li>
                    <li class="nav-item">
                        <a ng-class="{'active':$route.current.active === 'audio_decrypter'}" class="nav-link" href="#!audio_decrypter">Audio decrypter</a>
                    </li>
                </ul>
            </div>
          </div>
        </nav>

        <div class="p-3 border bg-light" ng-view></div>
    </div>

        <script type="text/javascript" src="node_modules/crypto-js/crypto-js.js"></script>
        <script type="text/javascript" src="node_modules/@ffmpeg/ffmpeg/dist/ffmpeg.min.js"></script>
        <script type="text/javascript" src="node_modules/jszip/dist/jszip.min.js"></script>
        <script type="text/javascript" src="node_modules/openpgp/dist/openpgp.min.js"></script>
        <script type="text/javascript" src="js/controllers/DailyToolsController.js"></script>
        <script type="text/javascript" src="js/controllers/PasswordController.js"></script>
        <script type="text/javascript" src="js/controllers/HashController.js"></script>
        <script type="text/javascript" src="js/controllers/AudioConverterController.js"></script>
        <script type="text/javascript" src="js/controllers/KeyGeneratorController.js"></script>
        <script type="text/javascript" src="js/controllers/AudioDecrypterController.js"></script>
    </body>

    <footer>
        <!-- Copyright -->
        <div class="text-center p-4">
            © 2021 Copyright: EH
        </div>

    </footer>

</html>
{% endraw %}
